OpenBlocks Mod [1.6.4/1.6.2/1.5.2]

http://www.img2.9minecraft.net/Mod/OpenBlocks-Mod.jpg

OpenBlocks Mod Hakkında

Birçok eğlenceli yenilikler ve değişik eşyalar getiren bir mod. Yeni olarak sıvı XP, mezarlar, boyalar, vinçler, büyük haritalar ve daha fazlası bu modta.

OpenBlocks Modu İnceleme Videoları

OpenBlocks Modu Nasıl Kurulur?

Uyarı: Bu modun çalışması için MinecraftForge Modu yüklü olması gerekmektedir!
  1. İndirdiğiniz .jar dosyasını Minecraft’ın yüklü olduğu dizindeki “mods” klasörüne kopyalayın
  2. Minecraft genellikle ”%AppData%/Roaming/.minecraft/mods” veya ”%AppData%/.minecraft/mods” dizininde yüklüdür.
  3. İyi oyunlar…

 

OpenBlocks Mod İndir

Minecraft 1.6.4 için:

OpenBlocks Modu indir

Minecraft 1.5.2 için:

OpenBlocks Modu indir

Etiketler:
, , , , , , , ,

Eklenme:
03 Aralık 2013

Bu yazı tarafından yazıldı.

Minecraft fanı, harika bir madenci ve farmer.

Twitter'dan Takip Et

  1. 1.6.2 sürümü için gözükmyor yardım edin

  2. 1.6.2 için yok admin napıcam?

  3. harikaaaa çok tesekür ederim admin

  4. ya 1.6.2 nerde admin lütfen !!!!

  5. ama o mod 1.6.2 sürmü için çalışırmı cevap

  6. bahadır

    1.6.2 sürümü olanı indirirsek 1.6.2 çalışırmı admin lütfen !!!! cevap

  7. Anonim

    Admin, 1.6.4’te “mods” klasörüne atıyorum, oyun açılmıyor. Mod’un içindeki “META-INF” klasörüyle alakalıdır diye o klasörü sildim, bu seferde mod’u görmüyo oyun. Ne yapıcağımı şaşırdım bi yardım eli atıver.

    • Mods klasörünün içinde META-INF hiçbir zaman olmaması gerekiyor. META-INF olursa jar’ın içinde oluyor. Temiz bir Minecraft’a Forge kurarak tekrar denersen belki çalışır.

  8. 1.6.4 u 1.6.2 ye indiriyom çalışmıyor yardım et admin! lütfen

  9. yiğit

    süper birşey admin süppppeeeeeeeeeeeeeeeeeeeeerrrrrrrrrrrrrr!!!!!!!!!!!!!!

  10. hasan

    abi 1.5.2 de oluyomu

  11. admin tşk emeğine salık

  12. emiroven

    Yaa ben launcher kullanıyorum mods klasörü kendinden yüklü ama artık 1.6.2_Forge kullandığım için şu versiyonlar çalışmıyor

    1.6.1_Forge
    1.6.4_Forge
    1.7.2_Forge

    O yüzden 1.6.2 sürümü lazım

  13. Emre

    1.7.2 OpenBlocks Modu varsa Link Verebilir misiniz ?
    Admin veya başkası …

Bir yorum yaz

izmir escort- Antalya escort- denizli escort- paykasa al